
body { color: #333132; }
nav {
    color: #333132;
    background-color: #fff;
    box-shadow: none;
}
nav a {
    color: #333132;
}
nav i, nav [class^="mdi-"], nav [class*="mdi-"], nav i.material-icons {
    display: block;
    font-size: 30px;
    height: 56px;
    line-height: 56px;
}
.title-section {margin-top:0px;}
.title-section h1 {font-weight: bold; margin: 0.3rem 0 3.68rem 0; text-align:center;}
.title-section h2 {font-weight: bold; margin: 0.3rem 0 3.68rem 0; text-align:center;}
.title-section h3 {margin:0; text-align:center; font-size: 2.1rem;}
.side-nav {
    padding-top: 10px;
  }

.side-nav-top img {padding:15px;}
.side-nav-top img.exit-icon {height:55px; margin-bottom:5px;}

.side-nav-ul-top {
    padding-top:100px;
}
.nav-wrapper .side-nav-top img.dco-logo {
    max-width: 200px;
    margin-top: 10px;
    margin-left: 3px;
}
.nav-wrapper img.dco-logo {
    
    margin-top:10px;
    position:absolute;
    max-width:200px;
    
}

.nav-wrapper img.uninfo-logo {
    margin-left: 240px;
    position: absolute;
    max-width: 160px;
    margin-top:10px;
}
.side-nav li.white {
  padding: 0 10px;
}
.side-nav li > a {
    color: #333132;
    display: block;
    font-size: 1.1em;
    font-family: "Segoe UI", wf_segoe-ui_normal, helvetica, arial, sans-serif;
    font-weight: 400;
    height: 48px;
    line-height: 48px;
    padding: 0 32px;
}
    .side-nav li > a.bold-text {
        font-weight: 700;
        font-size: 1.3em;
        font-family: "Segoe UI", wf_segoe-ui_normal, helvetica, arial, sans-serif;
    }
@media only screen and (min-width: 1200px)
html {
    font-size: 20px;
}

.bold-text {font-weight: 700;}
.section-buttons {text-align: center; margin-top:;}
.section-buttons a.btn {background-color: #fff; color: #333132 ; margin:10px; text-transform: none; box-shadow: none; border: 1px solid #C7C8CA }

.logoBar {
    display: none;
}

iframe {
    width:1280px !important;
    height:1350px !important;
    border:none;
}


.nav-wrapper .title {
    margin-left: 250px;
    font-family: "Segoe UI", wf_segoe-ui_normal, helvetica, arial, sans-serif;
    font-weight: 600;
    padding-top: 10px;
    margin-top: 0px;
    color: rgb(79, 154, 214);
}
.dcocontainer {
    margin-top: 30px !important;
    margin-left: 100px !important;
    width:80%!important;
}

.mapcontainer {
    width: 1200px !important;
    margin-top: 15px !important;
}
.tabs .tab a {
    color: rgb(79, 154, 214);
    font-size: 14px !important;
    font-weight: 600 !important;
    padding: 0 12px !important;
    text-transform:none!important;
}
.tabs {
    text-align: center;
    overflow-x:hidden;
}
.tabs .indicator {
    background-color: rgb(79, 154, 214);
    text-align: center;
}
    .tabs .tab a:hover, .tabs .tab a.active {
        color: rgb(79, 154, 214);
        font-size: 14px !important;
        font-weight: 600 !important;
        padding: 0 12px !important;
    }


.btn , .btn a:hover, .btn a.active {
    background:#5090CD;
}


.h6 {
    color: rgb(79, 154, 214);
    font-size: 16px !important;
    font-weight: 600 !important;
    float:left;
    
}
.select {
    
    width: 200px!important;
    display:block!important;
    float:right;
}

.overlay {
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.mapDisclaimer {
    font-size: 10px !important;
    font-style: italic !important;
    color: #808080 !important;    margin-top: 25px !important;
    margin-bottom: 10px !important;
    float:left;
}
.footer__bottom {
    max-width: 1200px;
    margin-right: auto;
    padding: 0 2.1666%;
    padding-top:18px;
    padding-bottom: 18px;
}

    .footer__bottom .un-logo {
        display: inline-block;
        height: 48px;
        width: 64px;
        background: url(/Content/images/un-logo-only.svg) no-repeat;
        background-size: 100% auto;
        
    }
.un-footer-container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 4.1666%
}
 .footer__bottom .region-footer .un-logo-with-title {
    -ms-grid-column: 1;
    
    width:300px!important;
    margin-top:5px;
}
.footer__bottom .un-title {
    font-weight: 700;
    display: inline-block;
    font-size: 23px;
    letter-spacing: 0.4px;
    line-height: 55px;
    text-transform: uppercase;
    color: #000000;
    vertical-align: bottom
}
.footer__bottom .region-footer-global-menu ul.menu {
    margin: 24px 0 0 10px;
    display: flex;
    flex-direction: column
}
ul.menu {
    margin-left: 1em;
    padding: 0;
    list-style: none outside;
    text-align: left;
}
.menu-item {
    margin: 0;
    padding-top: 0.2em;
}

.footerUL li > a:hover {
    background-color: #FFF !important;
    color: gray !important;
}

.footerUL li > a {
    color: gray !important;
    font-size:12px!important;
}

.INFORMContent {
    
    float: right;
    width: 200px;
    font-size: 10px;
    z-index: -1;
    margin-top: 30px;
    color: gray !important;
    line-height: 1.8em;
}

.container {
    position: relative;
    width: 1000px;
    height: 600px;
    cursor: pointer;
    float:left;
}

.About {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 1px;
    padding-top: 20px;
    
}
.aboutTitle {
    font-size: 1.64rem;
    margin: .82rem 0 .656rem 0;
    line-height:110%;
    color: rgb(79, 154, 214) !important;
}

.topContent {
    font-size: 14px;
    letter-spacing: 1px;
    padding: 20px;
    text-align:justify;
    padding-bottom:5px;
    padding-top:5px;
}

.iframecontainer {
    position: relative;
    overflow: hidden;
    width: 100%!important;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%!important;
    height: 100%!important;
}
